SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0000233: 2.1.2 community - web proxy - upstream server is not working - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000233Endian FirewallApplication Level Proxiespublic2007-08-02 11:502007-12-31 19:15
Reporterakihheikkinen 
Assigned Topeter-endian 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.1 
Target VersionFixed in Version2.2-beta2 
Summary0000233: 2.1.2 community - web proxy - upstream server is not working
DescriptionUpstream proxy is not working at all. Upstream proxy is provided by ISP on port 800. Works all OK on workstations connected directly to router and on older EFW installs, so not a ISP issue.

Clean install, not changed any green / red addresses after initial setup.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000569)
peter-endian (administrator)
2007-10-27 20:33

we did a rework of the http proxy. Should work with 2.2

- Issue History
Date Modified Username Field Change
2007-08-02 11:50 akihheikkinen New Issue
2007-10-27 20:33 peter-endian Status new => resolved
2007-10-27 20:33 peter-endian Fixed in Version => 2.2
2007-10-27 20:33 peter-endian Resolution open => fixed
2007-10-27 20:33 peter-endian Assigned To => peter-endian
2007-10-27 20:33 peter-endian Note Added: 0000569
2007-12-31 19:15 raphael-endian Fixed in Version 2.2-beta1 => 2.2-beta2
2007-12-31 19:15 raphael-endian Status resolved => closed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker